@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


html {
    margin-left: 0px;
}

.wrapper-center {
    margin: 0px 0px 0px -1px;
}
.wrapper-border {
    border-left-style: none;
    margin-left: 1px;
}
.loginFixed #loginsearch>.container {
    margin: 0px;
}

#helplinks-start .tooltip-enlarged   {
    margin-left: 10px;
    margin-top: -40px;
}
#helplinks-start .tooltip-wrapper    { height: 117px; width: 380px; }

.loginFixed #container #wrapper #loginsearch { margin: 0px; left: 0px; }
*+html .loginFixed #container #loginsearch>.container { left: 0px; }
#fireplace .loginFixed #container #wrapper #loginsearch { margin-left: 181px; }
*+html#fireplace .loginFixed #container #loginsearch>.container { left: 181px; }
#bridge .loginFixed #container #wrapper #loginsearch { margin-left: 181px; }
*+html#bridge .loginFixed #container #loginsearch>.container { left: 181px; }

#adBgRight.sticky,
#adBgLeft.sticky {
    position: absolute;
}

#adBgRight { margin-left: 0px; left: 661px; }

#adBusterSky.sticky>.ad,
#adHockeystickSky.sticky>.ad {
    position: absolute;
}

#fireplace #container { margin-left: 140px; }
#fireplace .wrapper-border { border-left-style: solid; }

#adHockeystickSky {
    padding-left: 0px !important;
}

#adFireplaceSkyright {
    right: auto;
    margin-left: 471px;
}
#adHockeystickSky {
    margin-left: 420px;
}
.advariant-sky #adHockeystickSky,
.advariant-skylayer #adHockeystickSky {
    margin-left: 580px;
}
body[data-sky-variant="static"] #adFireplaceSkyleft {
    left: 0;
}

#adBridgeSkyright {
    right: auto;
    margin-left: 471px;
}

#bridge #container { margin-left: 130px; }
#bridge .wrapper-border   {
    border-left-style: solid;
    margin-left: 0;
}
#adBridgeSkyright.sticky,
#adBridgeSkyleft.sticky,
#adFireplaceSkyright.sticky,
#adFireplaceSkyleft.sticky {
    position: absolute;
}

body {
    position: relative;
}
#fireplace body,
#bridge body {
    min-width: 942px;
}
#fireplace #adBgRight,
#fireplace #adBgLeft {
    min-width: 140px;
}
#bridge    #adBgRight,
#bridge    #adBgLeft {
    min-width: 130px;
}
#fireplace #adBgRight,
#bridge    #adBgRight {
    margin-left: 0;
    left: auto;
}

    #fireplace #footer,
    #bridge #footer {
        margin-right: 0;
        margin-left: 140px;
    }
    #bridge body[data-sky-variant="fullsize"] #footer {
        margin-left: 130px;
    }
    #fireplace #footer .wrapper-center,
    #bridge #footer .wrapper-center {
        margin-left: 0;
    }
